/* Consulta Receita */
.btn_consultar_receita {
	font: bold 11px/25px Arial;
	background: url(../img/bt/consulta_receita.png) no-repeat !important;
	left: 150px;
	text-indent: -9999px;
	height: 29px;
	width: 250px;
	position: relative;
	border: medium none;
	cursor: pointer;
	outline: medium none;
}

/* Consulta CEP */
.btn_consultar_cep {
	font: bold 11px/25px Arial;
	background: url(../img/bt/correios.png) no-repeat !important;
	background-size: contain !important;
	background-position: center center !important;
	text-indent: -9999px;
	height: 25px;
	width: 25px;
	position: relative;
	border: medium none;
	cursor: pointer;
	outline: medium none;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal_loading {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url(../img/modal_loading.gif) 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading_modal {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading_modal .modal_loading {
    display: block;
}